NAME
    Kwiki::Pages - Kwiki Perldoc Pages

SYNOPSIS
DESCRIPTION
    This is the page database module that supports http://perldoc.kwiki.org.
    It is meant to access the pod files directly out of a Perl source
    distribution. You also need Kwiki::Formatter::Pod.

AUTHOR
    Ingy döt Net <ingy@cpan.org>

COPYRIGHT
    Copyright (c) 2006. Ingy döt Net. All rights reserved.

    Copyright (c) 2004. Brian Ingerson. All rights reserved.

    This program is free software; you can redistribute it and/or modify it
    under the same terms as Perl itself.

    See http://www.perl.com/perl/misc/Artistic.html

